FFRI Limosa MITB対策ソリューション FFRI Limosa カスタマサポート
お知らせ

■インストール
 −Internet Explorer版
 −Firefox版
 −Google Chrome版

保護ブラウザの起動

バージョンアップ

■アンインストール
 −Internet Explorer版
 −Firefox版
 −Google Chrome版

アドオンの監視

メッセージ一覧

動作環境

■制約のある製品一覧
 −Internet Explorer版
 −Firefox版
 −Google Chrome版

■動作確認済製品一覧
 −Internet Explorer版
 −Firefox版
 −Google Chrome版

バージョン確認方法

FAQ
お知らせ (FFRI Limosa ver.1.4)
FFRI Limosa ver.1.2 についてはこちら 
 2018年 6月13日 Firefox 57以降/GoogleChrome 66以降 におけるFFRI Limosa提供サービスのご利用について
           2017年11月に「Firefox 57」が、2018年4月に「GoogleChrome 66」がそれぞれリリースされました。
           FFRI Limosaは「Firefox 57以降」および「GoogleChrome 66以降」に対応しておりませんので、
           ブラウザのバージョンアップを実施した場合には、FFRI Limosaは正常に動作いたしません。
           FFRI Limosaをご利用いただく場合、ブラウザのバージョンアップをお控えいただくか、
           InternetExplorer用のFFRI Limosaをご利用いただくよう、お願い致します。

 2017年11月 8日 Firefox 57 におけるFFRI Limosa提供サービスのご利用について
           2017年11月14日にFirefox 57(別名Firefox Quantum)が正式リリースされる予定となっています。
           FFRI LimosaはFirefox 57に対応しておりませんので、バージョンアップを実施した場合には、
           Limosaが正常に動作いたしません。
           FFRI Limosaをご利用いただく場合、Firefoxのバージョンアップをお控えいただくか、Firefox以外の
           ブラウザ(InternetExplorerまたはGoogleChrome)用のFFRI Limosaをご利用いただくよう、
           お願い致します。

 2016年 6月 1日 2016年4月28日に発生したIBM Security Trusteer Rapportとの競合について
           IBM Security Trusteer Rapport ver.1412.182以降では、保護ブラウザが正常に動作することが
           確認されております。

 2016年 4月28日 IBM Security Trusteer Rapportとの競合について
           IBM Security Trusteer RapportとFFRI Limosaの併用環境において
           保護ブラウザ起動中にError Code:001、Error Code:002等が表示されます。または、何も表示されずに
           保護ブラウザの起動ができない事象が報告されております。
           詳細については制約のある製品一覧をご確認ください。

 2016年 2月 1日 ノートン製品との競合について
           9月中旬以降、一部のノートン製品とFFRI Limosaの併用環境において
           保護ブラウザ起動中にError Code:001のメッセージが表示され、保護ブラウザの起動ができない
           事象が報告されておりましたが、最新バージョン FFRI Limosa: 1.4.3以降では、保護ブラウザが
           正常に起動することが確認されております。

 2016年 2月 1日 FFRI Limosaカスタマーサポートページを更新しました。

 2015年 4月13日 FFRI Limosaカスタマーサポートページを作成しました。

PageTop
最終更新日 2018/6/13
*